/* border, HEADER, BREADCRUMB, CONTENT, ADDITIONALCONTENT, FOOTER, other areas  */



#border {
	width: 960px;
	margin: 0px auto auto auto;
/*	background-image: url(../../../../images/iris/structure/background_content.gif);  */
	background-color:#ffffff;
	background-position: left top;
	background-repeat: repeat-y;
	color: #666666;
	/*border-top: 1px solid #b0b0b0;
	border-right: 1px solid #b0b0b0;
	border-bottom: none;
	border-left:1px solid #b0b0b0;*/
}


/*---------------- =HEADER----------------------*/

#header {
	width:960px;
	margin: 0px auto auto auto;
	padding-top: 0px;
	padding-bottom:0px;
	color: #222222;
	background-color: #ffffff;	
	height:74px;
	/*background-image:url(../../../../images/iris/structure/header_bg.jpg);*/
	background-position:top right;
	background-repeat:no-repeat;
}
#header .icons{
	background-image: url(../../../../images/iris/structure/icons_header.jpg);
	background-repeat: no-repeat;
	background-position: right;
}

#logo_div { float:left;}
#top_right_div { float:right;font-family:tahoma,verdana,arial;font-size:0.7em;color:#333333;padding-top:5px; text-align:right;}

#stripe
{
	background-color:#004b8d ;  /* Unique site colour */
	width:100%;
	height:4px;
	margin-bottom:0px;
	
}

/*
#sectorbar {
	margin: 0;
	padding: 10;
	height: 31px;	
	color: #F89714;
	background-color: #004B8D;	
	width: 864px;
	background-image: url(../../../../images/iris/structure/sectorbarbackground.gif);
	background-position: top;
	background-repeat: repeat-x;
}

#sectorbar h1{
	margin: 0;
	padding: 6px 0 0 12px;
	height: 25px;
	color: #FFFFFF;
	background-color: transparent;
	font-size: 90%;
	font-weight: bold;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
}
*/




/*---------------- =CONTENT----------------------*/
#container{
	float: left;
	margin:0;
	padding:0;
	width: 735px;
	background-color: #FFFFFF;	
	background-image: url(../../../../images/iris/structure/main_top_left.gif);
	background-position: top left;
	background-repeat: no-repeat;
}

#container_no_sidebar{
	float: left;
	margin:0;
	padding:0;
	width: 960px;
	background-color: #ffFFFF;	
	background-image: url(../../../../images/iris/structure/main_top_left.gif);
	background-position: top left;
	background-repeat: no-repeat;	
}

#content {
	float: left;
	padding: 0px 10px 5px 0px;
	background-color: #FFFFFF;	
	color: #888888;
	font-family:Tahoma, Tahoma, Verdana, Tahoma, Arial, Helvetica, sans-serif;
	
	margin-top: 0px;
}
.split {
	width: 500px;	
	
		padding:0px 20px 20px 20px !important;
}

.split_no_sidebar {
		width: 750px;			
}
.whole {
		width: 670px;	
}
/*
#content h1 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color: #004B8D;
	font-size: 12pt;
	font-weight: normal;
}
#content h2 {
	font-family: Verdana, Geneva, Tahoma, Arial, Helvetica, sans-serif;
	color: #004B8D;
	font-size: 10pt;
	font-weight: bold;
}

#content h3 {
	font-family: Verdana, Geneva, Tahoma, Arial, Helvetica, sans-serif;
	color: #F8971C;
	font-size: 10pt;
	font-weight: bold;
}
#content h4 {
	font-family: Verdana, Geneva, Tahoma, Arial, Helvetica, sans-serif;
	color: #4985C1;
	font-size: 8pt;
	font-weight: bold;
}*/
#content a {
	color: #3673C0;
	background-color: transparent;
	
}
/* 
#content a:hover
{	
	text-decoration:none;
}
*/

.featurebox {
	width: 492px;
	background-color: #dee2e3;
	color:#666666;
	background-image: url(../../../../images/iris/structure/feature_bottom_right.gif);
	background-position: bottom right;
	background-repeat: no-repeat;
	margin-bottom:0;
}

.featurebox p {
	padding: 5px 0 0 20px;
	font-size: 100%;
}
.featurebox h3{
	background-color: #004b8d;
	color: #f89714;
	background-image: url(../../../../images/iris/structure/feature_top_left.gif);
	background-position: top left;
	background-repeat: no-repeat;
	margin: 0;
	padding: 6px 0 6px 12px;
}

#title
{
	margin-top:-15px !important;
}

/*---------------- =COL3----------------------*/
#sidebar {
	font-size:1em;
	float: left;     /*------ THIS KEEPS THE AREA POSITIONING CORRECT IN THE EDITOR-------*/
	width: 195px;
	padding-top:10px;
}

.topmargin{
	margin-top: 20px;
}

.boxed {
	padding: 0px 0px 10px 0px;
	border-left:0;
	border-right:0;
	border-bottom:1px solid #cccccc;
	margin-bottom: 1px;
	background-image: url(../../../../images/iris/sidebar-bg.gif);
	background-repeat: repeat-y;	
	font-size:90%;
}
.boxed a{
	color: #00ADEF;
}
.boxed p, .boxed div{
	
	padding-left: 10px;
	padding-right: 10px;
	font-size:110%;

}
.boxed ul{
	list-style:none;
	padding-right: 10px;
}

.boxed ul li{
	
/*	background-image: url(../../../../images/iris/sidebar-bullet.gif); */
	background-image:url(../../../../images/iris/structure/bullet_orange.gif);	
	background-position:0px 7px;
	background-repeat: no-repeat;
	margin-left:10px;
	margin-top:3px;
	margin-bottom:3px;
	padding-left:10px;
	font-size:110%;
	padding-bottom:0px;
		
}
.boxed h1 {
	color: #004B8D;
	background-color:  transparent;
	font-weight: bold;
	font-size: 10pt;
	padding: 5px 5px 10px 10px;
	margin: 0 0 0 0;
	background-image: url(../../../../images/iris/sidebartitletop.gif);
	background-position: left top;
	background-repeat: no-repeat;	
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	border-bottom:1px solid #cccccc;
}

.boxed h2 {
	color: #004B8D;
	background-color:  transparent;
	font-weight: bold;
	font-size: 10pt;
	padding: 5px 5px 10px 10px;
	margin: 0 0 0 0;
	background-image: url(../../../../images/iris/sidebartitletop.gif);
	background-position: left top;
	background-repeat: no-repeat;	
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	border-bottom:1px solid #cccccc;
}
.boxed h3 {
	color: #004B8D;
	background-color:  transparent;
	font-weight: bold;
	font-size: 10pt;
	padding: 5px 0 4px 10px;
	margin: 0 ;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
}

.boxed h3 a, .boxed h2 a{
	background-image: url(../../../../images/iris/structure/arrow_right.gif);
	background-repeat: no-repeat;
	background-position: bottom right;
	color: #004B8D;
	text-decoration: none;
	padding-right: 10px;

	}
.boxed h3 a:hover, .boxed h2 a:hover{
	color: #00ADEF;
	text-decoration: underline;
}

.boxed h4 {
	color: #004B8D;
	background-color:  transparent;
	font-weight: bold;
	font-size: 10pt;
	padding: 5px 5px 10px 10px;
	margin: 0 0 0 0;
	background-image: url(../../../../images/iris/structure/blog_header.jpg);
	background-position: left top;
	background-repeat: no-repeat;	
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	border:0px ;
}

/*----------------=FOOTER----------------------*/


#top_footer 
{
	clear: both;
	background-color: #e8e8ea;
	height:72px;
	padding:0px;
	margin:0px;
	width:100%;
}

#top_footer_centre
{

	background-color: #e8e8ea;
	width:960px;
	padding-top:10px;
	margin:0 auto;
	text-align:center;
}

#top_footer_social_links
{	
	padding-top:5px;	
}

#top_footer_phone
{
	padding-top:10px;
	font-family: arial,helvetica;
	font-weight:bold;
	font-size:1em;
	color:#696a6c;
}

#footerbar {
	clear: both;
	margin: 0 !important;
	padding: 4px 0 0 0;
	width: 100%;
	background-color: #666769;
	font-family: Tahoma, Verdana, Geneva, Tahoma, Arial, Helvetica, sans-serif;
	align:center;
	
}

#footerbar_centre
{
	width:960px;
	/*text-align:left;*/
	padding:0 ;
	margin:0 auto ;
	margin-bottom:-16px !important;
	
}

#footerbar .rsslink {
	float: left;
	margin: 0;
	padding: 0px 70px 0px 20px;
	line-height: 20px;
	background-color: transparent;
	font-weight: normal;
	background-image: url(../../../../images/iris/rsslogo.gif);
	background-repeat: no-repeat;
	background-position: 4px 0;
	font-size: 85%;
}
#footerbar .rsslink a:link, #footerbar .rsslink a:visited  {
	color: #F89714;
	text-decoration: none;
}
#footerbar .rsslink a:hover {
	color: #F89714;
	text-decoration: underline;
}
#footerbar .rsslink a:active {
	color: #F89714;
	text-decoration: underline;
}


#footerbar a {
	padding: 0 7px 0 9px;
}
#footerbar li {
	list-style-type: none;
	display: inline;
	padding: 0;
	margin:0;
}
#footerbar ul {
	padding: 0 0 0 10px;
	margin: 0;
	font-size: 70%;
}

ul.pipedList { padding-top:0px; }

ul.pipedList li {
border-left:1px solid #FFFFFF;
display:inline;
padding-left:5px;
padding-right:2px;
background-image:none;
font-size:8pt;


}
ul.pipedList li.index0 {
border-left:0px none;
display:inline;
padding-left:0px;
}

#footerbar .pipedList li a:link, #footerbar .pipedList li a:visited  {
	color: #FFFFFF;
	text-decoration: none;
}
#footerbar .pipedList li a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
#footerbar .pipedList li a:active {
	color: #FFFFFF;
	text-decoration: underline;
}

#second_footerbar {
	clear: both;
	margin: 0 !important;
	padding: 8px 0 0 0;
	width: 100%;
	background-color: #434345;
	font-family: Tahoma, Verdana, Geneva, Tahoma, Arial, Helvetica, sans-serif;
	align:center;
	border-top:1px solid #8d8d8f;	
	font-size:7.5pt;
	height:40px;
	
}

#second_footerbar a {
	color: #fff;
	text-decoration:none;
}

#second_footerbar a:hover {
	color: #fff;
	text-decoration:underline;
}

#second_footerbar_centre
{
	width:960px;
	text-align:left;
	padding:0;
	margin:0 auto;
}


#footerend {
	margin: 0 !important;
	clear:both;
	color: #aaa;
	font-size: 0.9em;
	font-weight: normal;
	padding: 0px !important;
	width: 960px;
	
}

/*---------------- FOOTERLINKS BAR----------------------*/

#footerlinks
{
	padding: 5px 10px 0px 0px;	
}

#footerlinks p
{
	color: #ffffff;
}
.footerlinks_table th
{
	color: #F8971C;
	font-size:0.7em;
	padding-left:0px !important;
}

.footerlinks_table th a
{
	color: #F8971C;	
	padding-left:0px !important;
}

.footerlinks_table td
{
	color: #ffffff;
	font-size:0.6em;
	line-height:1.4em;
	vertical-align:top;
}

.footerlinks_table td a
{
	color: #ffffff;
	padding:0px !important;	
	text-decoration:none;
}

.footerlinks_table td a:hover
{	
	text-decoration:underline;
}


/*---------------- New HOMEPAGE ELEMENTS -------------------------*/


td.homepageStrap
{
	BACKGROUND-IMAGE: url(../../../../images/nfp_title_background.png); 
	PADDING-LEFT: 20px; 
	WIDTH: 960px; 
	BACKGROUND-REPEAT: no-repeat;	
	
}

td.homepageProductBackground
{
	BACKGROUND-IMAGE: url(../../../../images/product_background.png); 
	WIDTH: 960px;
	padding-top:13px;
}
td.homepageProductBackgroundBase
{
	BACKGROUND-IMAGE: url(../../../../images/product_background_base.png); 
	PADDING-LEFT: 100px; 
	WIDTH: 960px; 
	BACKGROUND-REPEAT: no-repeat;
	height: 82px;
}

td.homepageStrap > H1
{
	font-size:1.9em !important;
	margin:0;
}

ul.smallerlist
{ font-size:0.8em !important; } 
ul.smallerlist li { line-height:1.3em;}

h2.homepageProductHeadOrange {	COLOR: #f8971c; margin-bottom:4px; font-size:1.1em;}
h2.homepageProductHeadBlue {	COLOR: #00adef; margin-bottom:4px; font-size:1.1em; }

a.productHeadingLink { text-decoration:none !important; }
a.productHeadingLink:hover {text-decoration:underline !important; }

.orangetext { COLOR: #f8971c !important; }
.bluetext { COLOR: #00adef !important; }
.small-list-text { font-size:0.8em; line-height:1.4em;}

h4.homepageBoxHeading2 { margin-top:4px !important; margin-bottom:6px !important; } 
a.homePageMoreLink { font-size:0.8em; font-weight:bold;}

div.homepageNewsDate { padding:0 0 0px 0; margin: 0; color: #8fbeec; }
div.homepageNewsHeadline { padding:0 0 4px 0; margin: 0; }
div.homepageNewsHeadline a { text-decoration:none !important; color:#333333 !important; }
div.homepageNewsHeadline a:hover { text-decoration:underline !important; }
div.smalltext { font-size:0.7em; }
p.smalltext  { font-size:0.7em !important; }
a.smalltext { font-size:0.8em; }
.smalltext p { font-size: 8pt;; }

/* White big text to overlay on sector boxes */
div.sectorheadingdiv
{ position:relative; width:960px; }
h1.sectorheading
{ position:absolute; top:50px; left:40px; height:133px; color:#fff; font-size:2.4em; }

h1.sectorheadingshort
{ top:20px; }


.sidebar_box_demos
{
	/*BACKGROUND-IMAGE: url(../../../../images/iris/structure/cd_bg.gif); 
	BACKGROUND-REPEAT: no-repeat; 
	BACKGROUND-POSITION: right bottom;*/
	WIDTH: 220px; 
	PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; 
	
}

div.registerForNewsHead
{
	LINE-HEIGHT: 20px; 
	FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; 
	COLOR: #00adef; 
	MARGIN: 10px 0 0 10px !important;	 
	FONT-SIZE: 20px;
}

p.registerForNewsText
{
	color:#014a8e;
	margin-left:11px;
	margin-top:11px;
	line-height:1.2em;
}

p.registerForNewsText a
{	
font-size:0.8em;
font-weight:bold;
}

/*----Information form on left side of most pages---*/
div.leftside_form_box {
	background-color:#c5e4e7;
	padding:10px;
	margin-bottom:0px !important;
	margin-top:0px !important;
	
	padding-top:0px;
	padding-left:12px;
	padding-bottom:0px;
}



div.leftside_form_box_top
{
	height:19px;
	BACKGROUND-IMAGE: url(../../../../images/iris/structure/form_border_top_default.png); 
	background-repeat:no-repeat;
	margin-bottom: 0px !important;
}

div.leftside_form_box_bottom
{
	height:21px;
	BACKGROUND-IMAGE: url(../../../../images/iris/structure/form_border_bottom_default.png); 
	background-repeat:no-repeat;
	margin-top: 0px !important;
}
div.leftside_form_box p, div.leftside_form_box td, div.leftside_form_box td div, div.leftside_form_box li {
	
	font-size:8pt !important;
	color:#666666 ;
	font-family:Tahoma, verdana, arial, helvetica !important;
	
}

div.leftside_form_box li  /*-- overrides the default form error message font when showing validation --*/
{
	color: red;
}

div.leftside_form_box input
{	
	margin-bottom:4px;	
	height:16px;
}




/*----Information form on left side of most pages---*/
div.rightside_form_box {
	background-color:#f47920;
	padding:10px;
	margin-bottom:0px !important;
	margin-top:0px !important;
	
	padding-top:0px;
	padding-left:12px;
	padding-bottom:0px;
}



div.rightside_form_box_top
{
	height:35px;
	BACKGROUND-IMAGE: url(../../../../images/iris/structure/form_top.png); 
	background-repeat:no-repeat;
	margin-bottom: 0px !important;
}

div.rightside_form_box_bottom
{
	height:21px;
	BACKGROUND-IMAGE: url(../../../../images/iris/structure/form_bottom.png); 
	background-repeat:no-repeat;
	margin-top: 0px !important;
}
div.rightside_form_box p, div.rightside_form_box , div.rightside_form_box td, div.rightside_form_box td div, div.rightside_form_box li {
	
	font-size:8pt !important;
	color:#ffffff ;
	font-family:Tahoma, verdana, arial, helvetica !important;
	
}

div.rightside_form_box li  /*-- overrides the default form error message font when showing validation --*/
{
	color: red;
}

div.rightside_form_box input
{	
	margin-bottom:4px;	
	height:16px;
	

}

div.rightside_login_box
{
	margin-top:10px;
}

div.rightside_login_box p, div.rightside_login_box , div.rightside_login_box td, div.rightside_login_box td div, div.rightside_login_box li
{
	
	font-size:8pt !important;
	color:#666666 ;
	font-family:Tahoma, verdana, arial, helvetica !important;
	
}

div.rightside_white_text p, div.rightside_white_text, div.rightside_white_text td, div.rightside_white_text td div, div.rightside_white_text li
{
	
	font-size:14px !important;
	color:#FFF ;
	
	
}











/*
div.leftside_form_box sidebartextbox
{	
	margin-bottom:4px;	
	height:16px;
}*/




/*----- WHy Choose IRIS - right sidebar box ---*/
div.why_choose_iris_box
{
	padding:3px !important;
	
	border-bottom:0px solid #999999;	
}

div.why_choose_iris_box p{
color:#666 !important;
}

#Template_ctl24_ctl01_ctl00_required, #Template_ctl24_ctl01_ctl01_ctl00_required
 {
 	width:70px;
	height:24px !important;
 }

#Template_ctl35_ctl03_ctl00_required
 {
 	width:70px;
	height:24px !important;
	/*color:#fff;*/
	/*ackground-color:#f8971c;*/
	font-size:1em;
	/*border-left:1px solid #ccc ;
	;border-top:1px solid #ccc;*/
	
 }



/*----New list menu-----*/
div.listmenu_outerdiv{
	border-bottom: 1px solid #d1d1d1;
	padding: 8px 0px 6px 10px;
	font-size:0.8em;	
	margin-top:0px !important;	
	margin-bottom:0px !important;	
	BACKGROUND-IMAGE: url(../../../../images/iris/structure/list-menu-arrow-off.png); 	
	background-position: right;
	background-repeat: no-repeat;	
}
 
div.listmenu_hover {
	border-bottom: 1px solid #d1d1d1;
	padding: 8px 0px 6px 10px;
	font-size:0.8em;	
	margin-top:0px !important;	
	margin-bottom:0px !important;	
	BACKGROUND-IMAGE: url(../../../../images/iris/structure/list-menu-arrow-on.png); 	
	background-position: right;
	background-repeat: no-repeat;	
	cursor:pointer;
	text-decoration:none !important; 
}


div.listmenu_outerdiv a { text-decoration:none !important; color: #004B8D;}
div.listmenu_hover a { text-decoration:none !important; color: #666666;}


/* --- Sector Page ----*/

#charities_menu a, #charities_menu a:hover
{text-decoration:none;}

p.sectorCharityLinkPara {
	color:#3673C0;
	height:30px;
	padding-top:10px;
	margin:0px !important;
	cursor:pointer;
	text-decoration:none !important;
}


/*---- EVENTS  ---*/

table.eventstable
{
	margin-top:5px;
}
table.eventstable td
{
	padding-right:15px;
}
td.eventsmap 
{	
	padding-left:13px;
	background-image:url(../../../../images/mapicon.png); 
	background-position:left center;
	background-repeat:no-repeat;
}
tr.eventsrow
{
	background-color:#f6f6f7;
}


div.eventbookingformdiv input, div.eventbookingformdiv select
{
	margin-top:7px;
}


/*---------------- =QUOTES----------------------*/

.quotebox {
	font-size:90%;
	float: right;     /*------ THIS KEEPS THE AREA POSITIONING CORRECT IN THE EDITOR-------*/
	width: 200px;
	padding: 0px 0px 0px 0px;
	border-left:0;
	border-right:0;
	border-bottom:0;
	border-top: 0;
	margin-top: 0;
	margin-bottom: 1px;
	margin-left:10px;
	background-image: url(../../../../images/iris/structure/quotebg.gif);
/*background-color:#ddeeff;
	background-repeat: no repeat;	*/
	

}
.quotebox a{
	color: #00ADEF;
}
.quotebox p, .quotebox div{
	
	margin-top:0px;
	padding: 0px 15px 0px 15px;	
	font-size:100%;
	color: #00adef;

}
.quotebox p.greyText     {
	
	color: #888888;	
	margin-bottom:0px;
	
}

.quotebox ul{
	list-style:none;
}

.quotebox ul li{
	
/*	background-image: url(../../../../images/iris/sidebar-bullet.gif); */
	background-image:url(../../../../images/iris/structure/bullet_orange.gif);	
	background-position:0px 7px;
	background-repeat: no-repeat;
	margin-left:10px;
	margin-top:3px;
	margin-bottom:3px;
	padding-left:10px;
	
		
}
.quotebox h1 {	
	
	color: #004B8D;
	background-color:  transparent;
	font-weight: bold;
	font-size: 10pt;
	padding: 0;
	margin: 0 0 0 0;
	background-image: url(../../../../images/iris/structure/quotetop.gif);	
	background-repeat: no-repeat;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	line-height: 18px;
	
}

.quotebox h2 {
	color: #004B8D;
	background-color:  transparent;
	font-weight: bold;
	font-size: 10pt;
	padding: 0;
	margin: 0 0 0 0;
	background-image: url(../../../../images/iris/structure/quotebottom.gif);	
	background-repeat: no-repeat;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
}
.quotebox h3 {
	color: #004B8D;
	background-color:  transparent;
	font-weight: bold;
	font-size: 10pt;
	padding: 5px 0 4px 10px;
	margin: 0 ;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
}

.quotebox h3 a, .quotebox h2 a{
	background-image: url(../../../../images/iris/structure/arrow_right.gif);
	background-repeat: no-repeat;
	background-position: bottom right;
	color: #004B8D;
	text-decoration: none;
	padding-right: 10px;

	}
.quotebox h3 a:hover, .quotebox h2 a:hover{
	color: #00ADEF;
	text-decoration: underline;
}

.twitterbox {
	font-size:100%;
	width: 160px;
	padding: 0px 0px 0px 0px;
	border-right:0;
	border-bottom:0;
	border-top: 0;
	margin-top: 0;
	margin-right:10px;
	margin-bottom: 0px;
	margin-left:0px;
	
}
.twitterbox hr {
	margin-top:7px;
	margin-bottom:7px;
}

.twitterbox a {
	text-decoration:  none;
	line-height:13px;
}
#twitterfollow {
    
    display: inline-block;
    width: 150px;    /* width of the logo */
    height: 37px;   /* height of the logo */
    top: 10; left: 00; /* top-left corner of logo */
    border: 0;
    float: left;
}


.twitterbox h1 {	
	background-color:  transparent;
	font-weight: bold;
	font-size: 8pt;
	padding: 0;
	padding-left:10px;
	
	margin: 0 0 0 0;
	background-image: url(../../../../images/twittertop.png);
	background-repeat: no-repeat;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	height:37px;
}

.twitterbox h2 {   
	background-color:  transparent;
	padding: 0px 10px 0px 10px;
	height:25px;
	width:160px;
	margin: 0px 0px 0px 0px;
    background-image: url(../../../../images/twitterbottom.png);
    background-repeat:no-repeat;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 8pt;

}

/*---------------- RESOURCE CENTRE FORM----------------------*/

.resource_form_box {
	font-size:100%;
	/* float: right; */
	width: 400px;
	padding: 0px 0px 0px 0px;
	border-left:0;
	border-right:0;
	border-bottom:0;
	border-top: 0;
	margin-top: 0;
	margin-bottom: 1px;
	margin-left:10px;
	background-image: url(../../../../images/iris/resource_box_bg.gif);
	
/*background-color:#fedeb4;
	background-repeat: no repeat;	*/
	

}

.resource_form_box input{
font-size:100%;
}
.resource_form_box a{
	color: #00ADEF;
}
.resource_form_box p, .resource_form_box div{
	
	margin-top:0px;
	padding: 0px 5px 0px 15px;	
	font-size:100%;
	color: #00adef;

}
.resource_form_box hr     {
	
	color: #888888;	
	border-style:dotted;
	border-collapse:collapse;
	height:1px;
	
}

.resource_form_box p.greyText     {
	
	color: #888888;	
	margin-bottom:0px;
	
}

.resource_form_box ul{
	list-style:none;
}

.resource_form_box ul li{
	
/*	background-image: url(../../../../images/iris/sidebar-bullet.gif); */
	background-image:url(../../../../images/iris/structure/bullet_orange.gif);	
	background-position:0px 7px;
	background-repeat: no-repeat;
	margin-left:10px;
	margin-top:3px;
	margin-bottom:3px;
	padding-left:10px;
	
		
}
.resource_form_box h1 {	
	
	color: #004B8D;
	background-color:  transparent;
	font-weight: bold;
	font-size: 10pt;
	padding: 0;
	margin: 0 0 0 0;
	background-image: url(../../../../images/iris/resource_box_top.gif);	
	background-repeat: no-repeat;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	line-height: 14px;
	
}

.resource_form_box h2 {
	color: #004B8D;
	background-color:  transparent;
	font-weight: bold;
	font-size: 10pt;
	padding: 0;
	margin: 0 0 0 0;
	background-image: url(../../../../images/iris/resource_box_bottom.gif);	
	background-repeat: no-repeat;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
}
.resource_form_box h3 {
	color: #004B8D;
	background-color:  transparent;
	font-weight: bold;
	font-size: 10pt;
	padding: 5px 0 4px 10px;
	margin: 0 ;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
}

.resource_form_box h3 a, .resource_form_box h2 a{
	background-image: url(../../../../images/iris/structure/arrow_right.gif);
	background-repeat: no-repeat;
	background-position: bottom right;
	color: #004B8D;
	text-decoration: none;
	padding-right: 10px;

	}
.resource_form_box h3 a:hover, .resource_form_box h2 a:hover{
	color: #00ADEF;
	text-decoration: underline;
}


/*---------------- RESOURCE CENTRE FORM - LONG VERSION----------------------*/

.resource_form_box_long {
	font-size:90%;
	/* float: right; */
	width: 400px;
	padding: 0px 0px 0px 0px;
	border-left:0;
	border-right:0;
	border-bottom:0;
	border-top: 0;
	margin-top: 0;
	margin-bottom: 1px;
	margin-left:10px;
	background-image: url(../../../../images/iris/resource_box_bg.gif);
	
/*background-color:#fedeb4;
	background-repeat: no repeat;	*/
	

}
.resource_form_box_long a{
	color: #00ADEF;
}
.resource_form_box_long input{
font-size:100%;
}

.resource_form_box_long p, .resource_form_box_long div{
	
	margin-top:0px;
	padding: 0px 5px 0px 15px;	
	font-size:130%;
	color: #004B8D;

}
.resource_form_box_long hr     {
	
	color: #888888;	
	border-style:dotted;
	border-collapse:collapse;
	height:1px;
	
}

.resource_form_box_long p.greyText     {
	
	color: #888888;	
	margin-bottom:0px;
	
}

.resource_form_box_long ul{
	list-style:none;
}

.resource_form_box_long ul li{
	
/*	background-image: url(../../../../images/iris/sidebar-bullet.gif); */
	background-image:url(../../../../images/iris/structure/bullet_orange.gif);	
	background-position:0px 7px;
	background-repeat: no-repeat;
	margin-left:10px;
	margin-top:3px;
	margin-bottom:3px;
	padding-left:10px;
	
		
}
.resource_form_box_long h1 {	
	
	color: #004B8D;
	background-color:  transparent;
	font-weight: bold;
	font-size: 10pt;
	padding: 0;
	margin: 0 0 0 0;
	background-image: url(../../../../images/iris/resource_box_long_top.gif);	
	background-repeat: no-repeat;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	line-height: 14px;
	
}

.resource_form_box_long h2 {
	color: #004B8D;
	background-color:  transparent;
	font-weight: bold;
	font-size: 10pt;
	padding: 0;
	margin: 0 0 0 0;
	background-image: url(../../../../images/iris/resource_box_long_bottom.gif);	
	background-repeat: no-repeat;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
}
.resource_form_box_long h3 {
	color: #004B8D;
	background-color:  transparent;
	font-weight: bold;
	font-size: 10pt;
	padding: 5px 0 4px 10px;
	margin: 0 ;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
}

.resource_form_box_long h3 a, .resource_form_box_long h2 a{
	background-image: url(../../../../images/iris/structure/arrow_right.gif);
	background-repeat: no-repeat;
	background-position: bottom right;
	color: #004B8D;
	text-decoration: none;
	padding-right: 10px;

	}
.resource_form_box_long h3 a:hover, .resource_form_box_long h2 a:hover{
	color: #00ADEF;
	text-decoration: underline;
}



/*---------------- KNOWLEDGE BASE FORM ----------------------*/

.kb_box_long {
	font-size:90%;
	/* float: right; */
	width: 490px;
	padding: 0px 0px 0px 0px;
	border-left:0;
	border-right:0;
	border-bottom:0;
	border-top: 0;
	margin-top: 0;
	margin-bottom: 1px;
	margin-left:0px;
	background-image: url(../../../../images/resource_box_bg.gif);

}

.kb_box_long h1 {	
	
	color: #004B8D;
	background-color:  transparent;
	font-weight: bold;
	font-size: 10pt;
	padding: 0;
	margin: 0 0 0 0;
	background-image: url(../../../../images/kb_box_long_top.gif);	
	background-repeat: no-repeat;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	line-height: 10px;
	
}

.kb_box_long h2 {
	color: #004B8D;
	background-color:  #ffffff;
	font-weight: bold;
	font-size: 10pt;
	padding: 0;
	margin: 0 0 0 0;
	background-image: url(../../../../images/kb_box_long_bottom.gif);
	background-repeat: no-repeat;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	line-height: 15px;


	background-repeat: no-repeat;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	line-height: 15px;
}

.solutionsfortbl 
{
	padding-top:0px;
	margin-top:0px;
	
}

.solutionsfortbl ul, li,table
{
	list-style:none;
}

.solutionsfortbl table
{
	border-collapse:collapse;width:100%;
}

.outersearchdiv {
	font-size:10pt;
	
}

